### Name: biconnected.components
### Title: Biconnected components
### Aliases: biconnected.components
### Keywords: graphs

### ** Examples

g <- graph.disjoint.union( graph.full(5), graph.full(5) )
clu <- clusters(g)$membership
g <- add.edges(g, c(which(clu==0), which(clu==1))-1)
bc <- biconnected.components(g)
vertices <- lapply(bc$components, function(x) unique(as.vector(get.edges(g, x))))



